## x11-xserver-utils-lts-quantal 7.7~3ubuntu1~precise1

=== debian/changelog ===
x11-xserver-utils-lts-quantal (7.7~3ubuntu1~precise1) precise-proposed; urgency=low

  * Rename package for the LTS point update, and add
    replaces/breaks/provides

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Fri, 30 Nov 2012 20:58:49 +0100

x11-xserver-utils (7.7~3ubuntu1) quantal; urgency=low

  * Pull xrandr git as of 20120903, adds support for listing and setting
    output and offload providers. (LP: #1059394)
  * Drop xrandr patches that were from upstream.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Thu, 13 Sep 2012 11:44:39 +0300

x11-xserver-utils (7.7~3) unstable; urgency=low

  * xrandr: keystone.5c: cairo-5 box semantics changed default layout (allows
    to work with new cairo-5c)

 -- Julien Cristau <jcristau@debian.org>  Fri, 11 May 2012 22:58:40 +0200

x11-xserver-utils (7.7~2) unstable; urgency=low

  * xrandr: update keystone program to run with new nichrome bits
    (cherry-picked from upstream git)

 -- Julien Cristau <jcristau@debian.org>  Tue, 01 May 2012 10:35:40 +0200

x11-xserver-utils (7.7~1) unstable; urgency=low

  [ Julien Cristau ]
  * xset 1.2.2
    + add build-dep on x11proto-core-dev 7.0.17
  * Drop --disable-xprint from configure flags, it's not used anywhere.
  * Stop passing RSH and MANCONF to configure.  The former was only needed by
    xsm, the latter by xman, before the xbase-clients split.
  * sessreg 1.0.7.
  * xcmsdb 1.0.4.
  * xgamma 1.0.5.
  * xhost 1.0.5.
  * xmodmap 1.0.7.
  * Don't use dh_testroot in debian/rules clean.
  * Rediff 01_sessreg_implement_hostname_hashing.diff.
  * 02_xmodmap-include-config.h-before-system-headers.diff: patch from
    upstream git to fix a build failure.

  [ Moritz Muehlenhoff ]
  * Enable hardened build flags (closes: #655503)

 -- Julien Cristau <jcristau@debian.org>  Mon, 30 Apr 2012 21:22:58 +0200

x11-xserver-utils (7.6+3) unstable; urgency=low

  * iceauth 1.0.5
  * Drop 03_iceauth_manpage_commands.patch (merged upstream).
  * xrandr 1.3.5
  * Bump Standards-Version to 3.9.2 (no changes).

 -- Cyril Brulebois <kibi@debian.org>  Sat, 02 Jul 2011 19:55:25 +0200

x11-xserver-utils (7.6+2) unstable; urgency=high

  [ Robert Hooker ]
  * xrdb 1.0.9 (Fixes CVE-2011-0465)

 -- Julien Cristau <jcristau@debian.org>  Wed, 06 Apr 2011 10:25:37 +0200

x11-xserver-utils (7.6+1) unstable; urgency=low

  [ David Nusinow ]
  * Add 03_iceauth_manpage_commands.patch. Documents iceauth commands more
    fully. Also fixes fd.o bug # 2354. Closes: #509837

  [ Cyril Brulebois ]
  * Make update-copyright target .PHONY

  [ Julien Cristau ]
  * xrdb 1.0.8.
  * Remove Brice Goglin and David Nusinow from Uploaders.  Thanks for your
    work!
  * Bump Standards-Version to 3.9.1.
  * Refresh patches.
  * Upload to unstable.

 -- Julien Cristau <jcristau@debian.org>  Thu, 10 Feb 2011 18:20:20 +0100

x11-xserver-utils (7.6~1) experimental; urgency=low

  * New upstream release candidate: X11R7.6 RC1.
  * iceauth 1.0.4
  * rgb 1.0.4
  * xcmsdb 1.0.3
  * xgamma 1.0.4
  * xhost 1.0.4
  * xmodmap 1.0.5
  * xrandr 1.3.4
  * xrdb 1.0.7
  * xrefresh 1.0.4
  * xset 1.2.1
  * xsetroot 1.1.0
  * Add libxcursor-dev build-dep.
  * xstdcmap 1.0.2
  * Add an update-copyright target to refresh debian/copyright using
    upstream's COPYING files, thanks to Julien Cristau.
  * Refresh debian/copyright accordingly.
  * Bump xutils-dev build-dep for new macros.
  * Switch from --list-missing to --fail-missing for additional safety.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 12 Nov 2010 19:16:48 +0100

x11-xserver-utils (7.5+2) unstable; urgency=low

  [ Julien Cristau ]
  * Rename the build directory to not include DEB_BUILD_GNU_TYPE for no
    good reason.  Thanks, Colin Watson!
  * Remove myself from Uploaders
  * debian/rules: add get-tarballs rule.
  * xvidtune 1.0.2.
  * Drop XS- prefix from Vcs-* control fields.
  * Drop Pre-Depends on x11-common, only needed for upgrades from sarge.

  [ Cyril Brulebois ]
  * xrandr 1.3.3.
    + Fix segmentation fault on “xrandr --transform none” (closes: #579542).
  * sessreg 1.0.6.
  * Add myself to Uploaders.

 -- Cyril Brulebois <kibi@debian.org>  Sat, 24 Jul 2010 16:27:24 +0200

x11-xserver-utils (7.5+1) unstable; urgency=low

  [ Julien Cristau ]
  * Update xsetroot config.{guess,sub} for avr32 support (closes: #535715).
  * Add README.source from xsfbs, and bump Standards-Version to 3.8.2.
  * Remove xtrap (closes: #547547).
  * Drop libxxf86misc-dev from Build-Depends.  It's optional for xset, and
    recent X servers don't support this extension anymore.
  * Make 01_sessreg_implement_hostname_hashing.diff apply with -p1 instead of
    -p0.

  [ Brice Goglin ]
  * iceauth 1.0.3.
  * sessreg 1.0.5.
  * xcmsdb 1.0.2.
  * xgamma 1.0.3.
  * xhost 1.0.3.
  * xmodmap 1.0.4.
    + fix XKeysymDB path in manpage, obsoleting 02_xmodmap_manpage.diff
  * xrandr 1.3.2.
  * xrdb 1.0.6.
  * xrefresh 1.0.3.
  * xset 1.1.0.
    + Fix some typos in the manpage, closes: #525255.
    + Avoid warning from "xset r rate" when XF86Misc extension is not present,
      closes: #526028.
  * xsetroot 1.0.3.
  * Suggests: xorg-docs-core since some manpages reference it in their
    SEE ALSO section. Thanks Vincent Lefevre. Closes: #541220.
  * Refresh patches.

 -- Brice Goglin <bgoglin@debian.org>  Sun, 06 Dec 2009 20:41:37 +0100

x11-xserver-utils (7.4+2) unstable; urgency=low

  * xrandr 1.3.
  * Upload to unstable.

 -- Julien Cristau <jcristau@debian.org>  Mon, 06 Apr 2009 18:38:39 +0200

x11-xserver-utils (7.4+1) experimental; urgency=low

  * Add support for parallel=n in DEB_BUILD_OPTIONS, and for actually building
    the apps in parallel.  Install is still sequential, at least for now.
  * rgb 1.0.3.
  * Update debian/copyright from rgb's COPYING.
  * sessreg 1.0.4.
  * Add sessreg copyright and license to debian/copyright, from sessreg's
    COPYING.
  * xrandr 1.2.99.4.
  * Drop all xrandr patches (included upstream).
  * Refresh 01_sessreg_implement_hostname_hashing.diff.

